| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::WBSettings Class Reference
Inheritance diagram for Digikam::WBSettings:

## Signals
void | signalAutoAdjustExposure ()
void | signalPickerColorButtonActived ()
void | signalSettingsChanged ()

## Public Member Functions
| WBSettings (QWidget *const parent)
WBContainer | defaultSettings () const
void | loadSettings ()
bool | pickTemperatureIsChecked ()
void | readSettings (const KConfigGroup &group)
void | resetToDefault ()
void | saveAsSettings ()
void | setCheckedPickTemperature (bool b)
void | setSettings (const WBContainer &settings)
WBContainer | settings () const
void | showAdvancedButtons (bool b)
void | writeSettings (KConfigGroup &group)